import axios from "@/utils/request";

export function getDeptDeviceList(params) {
  return axios({
    url: "/udiwms/inv/deptDevice/filter",
    method: "get",
    params: params
  });
}

export function saveDeptDevice(data, formName) {
  return axios({
    url: formName === "add" ? "/udiwms/inv/deptDevice/add" : "/udiwms/inv/deptDevice/update",
    method: "post",
    data: data
  });
}

export function deleteDeptDevice(data) {
  return axios({
    url: "/udiwms/inv/deptDevice/delete",
    method: "post",
    data: data
  });
}
